#NoiseCapture export header file
#Mon Jun 23 18:03:15 GMT+02:00 2025
time_length=22417
device_product=pa1qxeea
microphone_settings={"description"\:"built_in_mic","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-S931B
record_utc=1750657032470
version_number=64
user_profile=NONE
uuid=5d61b5ba-5b0b-43fc-80bf-2f74bb9b4425
device_manufacturer=samsung
tags=air_traffic
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=79.40
